## python-s3transfer 0.11.2

=== requirements.txt ===
-e git+https://github.com/boto/botocore.git@develop#egg=botocore
