## python-s3transfer 0.1.9

=== debian/changelog ===
python-s3transfer (0.1.9-1) unstable; urgency=medium

  * New upstream version 0.1.9

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 10 Nov 2016 19:54:46 +0900

python-s3transfer (0.1.8-1) unstable; urgency=medium

  * Initial release. (Closes: #840662)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 14 Oct 2016 01:00:33 +0900
