=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=s3transfer

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	true	# test requires network access
