## python-s3transfer 0.1.13

=== debian/changelog ===
python-s3transfer (0.1.13-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ TANIGUCHI Takaki ]
  * New upstream version 0.1.13

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 22 Feb 2018 17:41:24 +0900

python-s3transfer (0.1.12-1) unstable; urgency=medium

  * New upstream version 0.1.12
  * debian/rules: test ignore by using pybuild option
  * debian/compat: 11
  * Bump Standards-Vertion to 4.1.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Feb 2018 19:48:18 +0900
