=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 11)
 	, python-all
 	, python-setuptools
 	, python3-all
 	, python3-setuptools
 	, python-concurrent.futures
 	, dh-python
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/boto/s3transfer
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-s3transfer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-s3transfer.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-s3transfer.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-s3transfer
 
 Package: python-s3transfer
 Architecture: all
