## python-s3transfer 0.2.0

=== debian/changelog ===
python-s3transfer (0.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces

  [ TANIGUCHI Takaki ]
  * New upstream version 0.2.0
  * debian/compat: 12
  * Bump Stanrads-Version to 4.3.0
  * d/patches: Refresh patches.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 27 Feb 2019 17:12:13 +0900
