=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper (>= 12)
 	, python-all
 	, python-setuptools
 	, python3-all
 	, python3-setuptools
 	, python-concurrent.futures
 	, dh-python
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://github.com/boto/s3transfer
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-s3transfer.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-s3transfer
@@ -22,7 +22,7 @@
  S3transfer is a Python library for managing Amazon S3 transfers.
  .
  This package contains the module for Python 2.
- 
+
 
 Package: python3-s3transfer
 Architecture: all
