## python-s3transfer 0.2.1

=== debian/changelog ===
python-s3transfer (0.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ TANIGUCHI Takaki ]
  * New upstream version 0.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 30 Jul 2019 18:11:52 +0900
