=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 12)
+Build-Depends: debhelper-compat (= 12)
 	, python-all
 	, python-setuptools
 	, python3-all
 	, python3-setuptools
 	, python-concurrent.futures
 	, dh-python
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/boto/s3transfer
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-s3transfer.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-s3transfer
