## python-s3transfer 0.3.3

=== debian/changelog ===
python-s3transfer (0.3.3-1ubuntu0.16.04.1) xenial; urgency=medium

  * SRU the latest package version to 16.04 (LP: #1880999).
  * debian/control: re-add the python-s3transfer py2 package.
  * debian/control: adjust debhelper requirements.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 17 Jun 2020 11:26:48 +0200

python-s3transfer (0.3.3-1) unstable; urgency=medium

  * d/salsa-ci.yml: Add a CI config file
  * New upstream version 0.3.3
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 12 Feb 2020 10:51:30 +0900

python-s3transfer (0.2.1-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #938153

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Oct 2019 12:12:58 -0400

python-s3transfer (0.2.1-2) unstable; urgency=medium

  * Strip unusual field spacing from debian/control.
  * Set upstream metadata fields: Repository.
  * Bump Standards-Version to 4.4.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 30 Sep 2019 17:36:29 +0900
