## python-s3transfer 0.3.4

=== debian/changelog ===
python-s3transfer (0.3.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ TANIGUCHI Takaki ]
  * New upstream version 0.3.4

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 18 Jan 2021 13:10:32 +0900
