=== debian/control ===
Source: python-s3transfer
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13)
	, python3-all
	, python3-setuptools
	, dh-python
Standards-Version: 4.5.1
Homepage: https://github.com/boto/s3transfer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-s3transfer.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-s3transfer

Package: python3-s3transfer
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Amazon S3 Transfer Manager for Python3
 S3transfer is a Python library for managing Amazon S3 transfers.
 .
 This package contains the module for Python 3.
