=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=s3transfer
# requires network access
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
