## python-s3transfer 0.5.0

=== debian/changelog ===
python-s3transfer (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Bump Standards-Version to 4.6.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 11 Sep 2021 21:17:20 +0900
