=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	, python3-all
 	, python3-setuptools
 	, dh-python
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/boto/s3transfer
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-s3transfer.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-s3transfer
