## python-s3transfer 0.6.0

=== debian/changelog ===
python-s3transfer (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * Bump Standards-Version to 4.6.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Jul 2022 23:31:28 +0900

python-s3transfer (0.5.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ TANIGUCHI Takaki ]
  * New upstream version 0.5.2
  * d/patches: Refresh patch

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 01 Apr 2022 22:40:17 +0900
