## python-s3transfer 0.10.1

=== debian/changelog ===
python-s3transfer (0.10.1-1ubuntu2) noble; urgency=medium

  * d/control:
    - migrate to autopkgtest-pkg-pybuild to exec unit tests
    - reword description

 -- Alberto Contreras <alberto.contreras@canonical.com>  Wed, 17 Apr 2024 14:46:38 +0200

python-s3transfer (0.10.1-1ubuntu1) noble; urgency=medium

  * d/control: add python3-pytest as build dependency and
    disable tests that require internet
  * d/rules: enable unit tests during build
  * d/control: Add upstream warning from README.md

 -- Alberto Contreras <alberto.contreras@canonical.com>  Tue, 16 Apr 2024 22:32:37 +0200

python-s3transfer (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Fri, 29 Mar 2024 09:32:27 +0100

python-s3transfer (0.10.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.10.0 (Closes: #1060760)
  * depends on new python3-botocore (>= 1.34.18+repack-1~)
  * do not impored vendored six.py from botocore.compat
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 11 Jan 2024 23:00:19 +0100

python-s3transfer (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0
  * Bump Standards-Version to 4.6.2

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 Nov 2023 13:55:28 +0900
