=== debian/control ===
Source: python-s3transfer
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13)
	, python3-all
	, python3-setuptools
	, dh-sequence-python3
	, python3-botocore (>= 1.34.18+repack-1~)
	, python3-pytest
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/boto/s3transfer
Vcs-Git: https://salsa.debian.org/python-team/packages/python-s3transfer.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-s3transfer

Package: python3-s3transfer
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-botocore (>= 1.34.18+repack-1~)
Description: Amazon S3 Transfer Manager for Python3
 S3transfer is a Python library for managing Amazon S3 transfers.
 .
 This package contains the module for Python 3.
 This project is not currently GA. For a basic, stable interface of s3transfer,
 try the interfaces exposed in python-boto3
