=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=s3transfer
export PYBUILD_TEST_ARGS={dir}/tests/unit \
	--deselect tests/unit/test_processpool.py::TestClientFactory::test_create_client \
	--deselect tests/unit/test_processpool.py::TestClientFactory::test_user_agent_with_config \
	--deselect tests/unit/test_processpool.py::TestClientFactory::test_user_agent_with_existing_user_agent \
	--deselect tests/unit/test_processpool.py::TestClientFactory::test_user_agent_with_existing_user_agent_extra

%:
	dh $@ --buildsystem=pybuild
