## python-s3transfer 0.10.4

=== debian/changelog ===
python-s3transfer (0.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.4

 -- Alexandre Detiste <tchet@debian.org>  Wed, 08 Jan 2025 18:30:29 +0100
