## python-s3transfer 0.11.2

=== debian/changelog ===
python-s3transfer (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.11.2
  * Reformat d/control with debputy

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 14:19:21 +0100
