## python-s3transfer 0.11.4

=== debian/changelog ===
python-s3transfer (0.11.4-1) unstable; urgency=medium

  * New upstream version 0.11.4
  * d/control: bump python3-botocore dependency to 1.37.4

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 03 Apr 2025 08:31:27 +0200

python-s3transfer (0.11.2-2) unstable; urgency=medium

  * Team upload.
  * Add Thomas as Uploader, welcome to DPT

  [ Thomas Bechtold ]
  * Enable tests during build and autopkgtests

 -- Alexandre Detiste <tchet@debian.org>  Fri, 14 Feb 2025 09:55:03 +0100
