## python-s3transfer 0.14.0

=== debian/changelog ===
python-s3transfer (0.14.0-1) unstable; urgency=medium

  * New upstream version 0.14.0
  * Refresh debian/patches

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Thu, 06 Nov 2025 14:24:00 +0100
